Actualización crítica para Adobe Illustrator


Adobe ha anunciado la publicación de una actualización para corregir diversas vulnerabilidades críticas en Adobe Illustrator CS4 (14.0.0) y Adobe llustrator CS3 (13.0.3 y anteriores), tanto en plataformas Windows como Macintosh.





Según el anuncio oficial de Adobe se han corregido dos vulnerabilidades de desbordamiento de búfer que podrían permitir la ejecución remota de código arbitrario. Ambos fallos se producen por el tratamiento de datos de gran tamaño en archivos Postscript encapsulado (.eps).

Adobe ha publicado actualizaciones para corregir el problema en todos los sistemas y plataformas afectadas, disponibles desde,
http://www.adobe.com/support/security/bulletins/apsb10-01.html donde también se detallan los procedimientos de actualización en función de la versión y sistema operativo.

Más información:

Security updates available for Adobe Illustrator CS4 and CS3
http://www.adobe.com/support/security/bulletins/apsb10-01.html

Fuente:
Antonio Ropero
http://www.hispasec.com



Otras noticias de interés:

Nueva edición de Tuxinfo #7
Está disponible para su descarga. el séptimo número de la revista en formato digital Tuxinfo....
Google resuelve una vulnerabilidad severa en su navegador Chrome
Google ha lanzado una nueva versión de su navegador Chrome para resolver un problema de seguridad muy severo....
Definen estándar para linux en dispositivos
Embedded Systems Programming publicó la noticia de que el Embedded Linux Consortium ELC ha definido una especificación estándar para el desarrollo de Linux en sistemas empotrados....
La policía francesa sustituye Microsoft por GNU/Linux
Se convierte así en una de las grandes administraciones del mundo que decide confiar en Linux y dejar a un lado al sacrosanto Windows....
Con la web 2.0 llegó el Spammer 2.0.
Su rostro ha cambiado. El spammer 2.0 no habla lenguas extrañas, ni vende alargamientos de pene, o promociones bancarias, o medicamentos milagrosos, o juegos de azar, u oportunidades de negocio en países exóticos....
Actualización de seguridad de PHP
Las versiones no actualizadas de PHP son susceptibles a un ataque remoto que permite la ejecución de código arbitrario en el servidor....
Microsoft lanza parches para IE
Luego que ayer Alemania recomendara no usar Internet Explorer, Microsoft comenzó a desplegar dos actualizaciones de seguridad vía Windows Update que reparan las vulnerabilidades de día cero descubiertas en su navegador. El primer parche repara una...
Troyano para Android que muta con cada descarga
Las técnicas polimórficas, presentes desde hace años en el mundo del PC, acaban de aparecen en el de los dispositivos móviles, demostrando el creciente interés que para los píratas informáticos tienen los smartphones....
Ataques por corrupción de la tabla ARP en Windows
Se ha publicado más información sobre una vulnerabilidad del tipo denegación de servicio que afecta a todas las versiones de Windows Vista y Windows XP. Esta vulnerabilidad es conocida por lo menos desde marzo de 2007. ...
Actualización del kernel para OpenSUSE
Se ha publicado la actualización del kernel para OpenSUSE 11.3 a la versión 2.6.34.4, en la que se corrigen cinco vulnerabilidades locales de denegación de servicio y de elevación de privilegios....

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • actualizacion
  • adobe
  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • critica
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hacking
  • hosting
  • illustrator
  • informatica
  • internet
  • isos
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • micros
  • mint
  • mit
  • mozilla
  • mysql
  • noticia
  • opensource
  • pgp
  • php
  • sabayon
  • seguridad
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tor
  • troyanos
  • tware
  • ubuntu
  • underground
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra